.wpcf7-date{
	width:100%;
}
.wpcf7-date:before{
	width:100%;
	content:attr(placeholder);
}
.wpcf7-date:hover:before{
	width:0%;
	content:"";
}
.wpcf7-date.bt-date-input-has-value:before{
	display: none;
}
.wpcf7-date.placeholderclass:before{
	width:0%;
	content:"";
}
/*
     FILE ARCHIVED ON 09:48:44 Dec 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:50:04 Apr 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.502
  captures_list: 0.733
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.01
  esindex: 0.013
  cdx.remote: 6.67
  LoadShardBlock: 103.294 (3)
  PetaboxLoader3.datanode: 80.507 (5)
  PetaboxLoader3.resolve: 158.31 (2)
  load_resource: 212.761
  loaddict: 80.348
*/